#interactive-map {
    width: 100%;
    height: 600px;
}

#interactive-map svg {
    width: 100%;
    height: 100%;
}

#interactive-map path {
    transition: fill 0.2s;
}

#interactive-map path:hover {}

#interactive-map circle {
    transition: r 0.2s;
}

#interactive-map circle:hover {
    r: 7;
}